Create a concept folder in a project. If a folder already has this name, the route returns this folder. You must be a manager or a supervisor of the project.
POST
/data/projects/{project_id}/concept-folders
curl \
--request POST '/api/data/projects/a24a6ea4-ce75-4665-a070-57453082c250/concept-folders' \
--header "Authorization: $API_KEY" \
--header "Content-Type: application/json" \
--data '{
"name": "Characters"
}'
Request examples
{
"name": "Characters"
}
Response examples (201)
{
"id": "e68e02e8-a219-8009-e514-91897426a691",
"name": "Characters",
"project_id": "a24a6ea4-ce75-4665-a070-57453082c250",
"created_by": "d57d91d7-f108-7998-d403-80786315f580",
"created_at": "2023-01-01T12:00:00Z",
"updated_at": "2023-01-01T12:00:00Z"
}